Helper classes that utilize the core Puppet OpenStack modules
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 

57 lines
1.5 KiB

{
"author": "OpenStack Contributors",
"dependencies": [
{
"name": "puppetlabs/apt",
"version_requirement": ">=1.8.0 <4.0.0"
},
{
"name": "puppet/corosync",
"version_requirement": ">=5.0.0 <6.0.0"
},
{
"name": "puppetlabs/stdlib",
"version_requirement": ">=5.0.0 <8.0.0"
}
],
"description": "Puppet module to add useful utilities for OpenStack deployments",
"issues_url": "https://bugs.launchpad.net/puppet-openstack-extras",
"license": "Apache-2.0",
"name": "openstack-openstack_extras",
"operatingsystem_support": [
{
"operatingsystem": "Debian",
"operatingsystemrelease": [
"11"
]
},
{
"operatingsystem": "RedHat",
"operatingsystemrelease": [
"8"
]
},
{
"operatingsystem": "CentOS",
"operatingsystemrelease": [
"8"
]
},
{
"operatingsystem": "Ubuntu",
"operatingsystemrelease": [
"20.04"
]
}
],
"project_page": "https://launchpad.net/puppet-openstack-extras",
"requirements": [
{
"name": "puppet",
"version_requirement": ">= 6.0.0 < 8.0.0"
}
],
"source": "https://opendev.org/openstack/puppet-openstack_extras.git",
"summary": "Puppet OpenStack Extras Module",
"version": "19.3.0"
}